## com.imcode.imcms.servlet.superadmin
Class AdminUser.SaveUserAndReturnCommand

    java.lang.Object
      com.imcode.imcms.servlet.superadmin.AdminUser.SaveUserAndReturnCommand

All Implemented Interfaces:
  DispatchCommand, java.io.Serializable

Enclosing class:
  AdminUser

    public static class AdminUser.SaveUserAndReturnCommand

extends java.lang.Object
implements DispatchCommand

See Also:
  Serialized Form

Constructor Summary
`AdminUser.SaveUserAndReturnCommand(UserDomainObject userToChange, DispatchCommand returnCommand)`

Method Summary
`void` `dispatch(javax.servlet.http.HttpServletRequest request, javax.servlet.http.HttpServletResponse response)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdminUser.SaveUserAndReturnCommand

    public AdminUser.SaveUserAndReturnCommand(UserDomainObject userToChange,
                                              DispatchCommand returnCommand)

Method Detail

### dispatch

    public void dispatch(javax.servlet.http.HttpServletRequest request,
                         javax.servlet.http.HttpServletResponse response)
                  throws java.io.IOException,
                         javax.servlet.ServletException

  Specified by:
    `dispatch` in interface `DispatchCommand`
  Throws:
    `java.io.IOException`
    `javax.servlet.ServletException`